## scrm 1.3-1

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.3-1
Date: 2014-10-21
Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
    'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
    'Metzler', role='ths'), person('Gerton', 'Lunter', role=c('aut', 'cph',
    'ths')) )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution.
URL: https://github.com/scrm/scrm-r
License: GPL (>= 3)
Suggests: testthat (>= 0.9.0), knitr, ape
Imports: Rcpp (>= 0.11.2)
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
Packaged: 2014-10-21 11:42:11 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-10-21 17:48:23

## scrm 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.3-1
-Date: 2014-10-21
+Version: 1.3-2
+Date: 2014-10-22
 Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
     'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
     'Metzler', role='ths'), person('Gerton', 'Lunter', role=c('aut', 'cph',
@@ -16,7 +16,7 @@
 SystemRequirements: C++11
 VignetteBuilder: knitr
 LinkingTo: Rcpp
-Packaged: 2014-10-21 11:42:11 UTC; paul
+Packaged: 2014-10-22 09:17:34 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [ths],
@@ -24,4 +24,4 @@
 Maintainer: Paul Staab <develop@paulstaab.de>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-10-21 17:48:23
+Date/Publication: 2014-10-22 13:13:08

## scrm 1.3-3

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.3-3
Date: 2014-11-17
Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
    'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
    'Metzler', role=c('aut', 'cph', 'ths')), person('Gerton', 'Lunter',
    role=c('aut', 'cph', 'ths')) )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution.
URL: https://github.com/scrm/scrm-r
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: testthat (>= 0.9.0), knitr, ape
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
Packaged: 2014-11-17 11:47:31 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-11-18 11:19:58

## scrm 1.5.0-1

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.5.0-1
Date: 2015-04-10
Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
    'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
    'Metzler', role=c('aut', 'cph', 'ths')), person('Gerton', 'Lunter',
    role=c('aut', 'cph', 'ths')) )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution. Different to
    other coalescent based simulations, scrm has an optional approximation
    parameter that allows for high accuracy while maintaining a linear run time
    cost for long sequences. It is optimized for simulating massive data sets as
    produced by Next-Generation Sequencing technologies for up to several thousand
    sequences.
URL: https://github.com/scrm/scrm-r
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: testthat (>= 0.9.0), knitr, ape
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
Packaged: 2015-04-10 16:00:41 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-11 07:39:14

## scrm 1.6.0-2

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.6.0-2
Date: 2015-06-06
Authors@R: c(
    person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
    person('Zhu', 'Sha', role=c('aut', 'cph')),
    person('Dirk', 'Metzler', role=c('aut', 'cph', 'ths')),
    person('Gerton', 'Lunter', role=c('aut', 'cph', 'ths'))
    )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution. Different to
    other coalescent based simulations, it has an optional approximation
    parameter that allows for high accuracy while maintaining a linear run time
    cost for long sequences. It is optimized for simulating massive data sets as
    produced by Next-Generation Sequencing technologies for up to several thousand
    sequences.
URL: https://github.com/scrm/scrm-r
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: testthat (>= 0.9.0), knitr, ape
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2015-06-06 14:03:32 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
Repository: CRAN
Date/Publication: 2015-06-07 08:24:01

## scrm 1.6.1

=== debian/changelog ===
scrm (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #809972)

 -- Kevin Murray <spam@kdmurray.id.au>  Fri, 08 Jan 2016 12:02:44 +1100

=== debian/control ===
Source: scrm
Section: science
Priority: optional
Maintainer: Kevin Murray <spam@kdmurray.id.au>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcppunit-dev
Standards-Version: 3.9.6
Homepage: https://github.com/scrm/scrm
Vcs-Git: git://anonscm.debian.org/debian-med/scrm.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/

Package: scrm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simulator of evolution of genetic sequences
 scrm simulates the evolution of genetic sequences.
 .
 It takes a neutral evolutionary model as input, and generates random sequences
 that evolved under the model. As coalescent simulator, it traces the ancestry
 of the sampled sequences backwards in time and is therefore extremely
 efficient. Compared to other coalescent simulators, it can simulate
 chromosome-scale sequences without a measureable reduction of genetic linkage
 between different sites.

## scrm 1.7.0

=== debian/changelog ===
scrm (1.7.0-1) unstable; urgency=low

  * New upstream release (fixes FTBFS)
    Closes: #811099
  * Add a d/upstream/metadata file with reference to scrm's paper.
  * Use secure Vcs-Git url

 -- Kevin Murray <spam@kdmurray.id.au>  Tue, 09 Feb 2016 17:47:10 -0800

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libcppunit-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/scrm/scrm
-Vcs-Git: git://anonscm.debian.org/debian-med/scrm.git
+Vcs-Git: https://anonscm.debian.org/debian-med/scrm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
 
 Package: scrm

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# main packaging script based on dh7 syntax
%:
	dh $@ --parallel --with autoreconf

## scrm 1.7.2

=== debian/changelog ===
scrm (1.7.2-1) unstable; urgency=low

  * Team upload

  [ Kevin Murray ]
  * New upstream release (fixes bug)
  * Debian med is maintainer
  * Fix vcs git url

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 17:55:10 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: scrm
+Maintainer: Debian Med Packaging <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Maintainer: Kevin Murray <spam@kdmurray.id.au>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcppunit-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
+Vcs-Git: https://anonscm.debian.org/git/debian-med/scrm.git
 Homepage: https://github.com/scrm/scrm
-Vcs-Git: https://anonscm.debian.org/debian-med/scrm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
 
 Package: scrm
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 # main packaging script based on dh7 syntax
 %:
 	dh $@ --parallel --with autoreconf

=== debian/watch ===
version=3

https://github.com/scrm/scrm/tags .*/v?(\d\S*)\.tar\.gz

## scrm 1.7.2-0

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.7.2-0
Authors@R: c(
    person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
    person('Zhu', 'Sha', role=c('aut', 'cph')),
    person('Dirk', 'Metzler', role=c('aut', 'cph', 'ths')),
    person('Gerton', 'Lunter', role=c('aut', 'cph', 'ths'))
    )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution. Different to other
    coalescent based simulations, it has an optional approximation parameter that
    allows for high accuracy while maintaining a linear run time cost for long
    sequences. It is optimized for simulating massive data sets as produced by Next-
    Generation Sequencing technologies for up to several thousand sequences.
URL: https://github.com/scrm/scrm-r
BugReports: https://github.com/scrm/scrm-r/issues
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: ape, knitr, rmarkdown, testthat (>= 0.9.0)
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-12-11 14:09:50 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
Repository: CRAN
Date/Publication: 2016-12-11 16:37:23

## scrm 1.7.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.2-0
+Version: 1.7.2-1
 Authors@R: c(
     person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
@@ -23,13 +23,13 @@
 SystemRequirements: C++11
 VignetteBuilder: knitr
 LinkingTo: Rcpp
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2016-12-11 14:09:50 UTC; paul
+Packaged: 2017-12-07 20:05:46 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [aut, cph, ths],
   Gerton Lunter [aut, cph, ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2016-12-11 16:37:23
+Date/Publication: 2017-12-08 00:09:28 UTC

## scrm 1.7.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.2-1
+Version: 1.7.2-3
 Authors@R: c(
     person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
@@ -25,11 +25,11 @@
 LinkingTo: Rcpp
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-12-07 20:05:46 UTC; paul
+Packaged: 2018-06-17 19:40:14 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [aut, cph, ths],
   Gerton Lunter [aut, cph, ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2017-12-08 00:09:28 UTC
+Date/Publication: 2018-06-18 19:07:55 UTC

## scrm 1.7.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.2-3
+Version: 1.7.2-4
 Authors@R: c(
     person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
@@ -25,11 +25,11 @@
 LinkingTo: Rcpp
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-06-17 19:40:14 UTC; paul
+Packaged: 2018-06-30 18:46:49 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [aut, cph, ths],
   Gerton Lunter [aut, cph, ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2018-06-18 19:07:55 UTC
+Date/Publication: 2018-06-30 21:10:29 UTC

## scrm 1.7.3

=== debian/changelog ===
scrm (1.7.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:21 +0100

scrm (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 13:26:38 +0100

scrm (1.7.2-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 21:34:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: scrm
-Maintainer: Debian Med Packaging <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                libcppunit-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
-Vcs-Git: https://anonscm.debian.org/git/debian-med/scrm.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/scrm
+Vcs-Git: https://salsa.debian.org/med-team/scrm.git
 Homepage: https://github.com/scrm/scrm
 
 Package: scrm

=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@

## scrm 1.7.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.2-4
+Version: 1.7.3-1
 Authors@R: c(
     person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
@@ -23,13 +23,13 @@
 SystemRequirements: C++11
 VignetteBuilder: knitr
 LinkingTo: Rcpp
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
 NeedsCompilation: yes
-Packaged: 2018-06-30 18:46:49 UTC; paul
+Packaged: 2018-11-19 20:07:22 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [aut, cph, ths],
   Gerton Lunter [aut, cph, ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2018-06-30 21:10:29 UTC
+Date/Publication: 2018-11-19 20:40:03 UTC

## scrm 1.7.4

=== debian/changelog ===
scrm (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * d/rules: build scrm with -ffloat-store on i386.
    scrm recently encountered test failures apparently related to i387
    excess precision, given that this fix resolves the issue; it is
    unclear what triggered the error though, as the package used to build
    fine on i386 a couple of years ago. (Closes: #1091565)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 05 Jan 2025 18:30:58 +0100

scrm (1.7.4-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Möller ]
  * Update metadata with ref to conda
  * Update metadata - latexification

  [ Samyak Jain ]
  * Switch d/watch version to 4
  * New upstream version 1.7.4
  * Bumps standard version and remove d/compat (use debhelper-compat instead)
  * Adds autopkgtest
  * Document how users can test their local installation
  * Add debian/salsa-ci.yml
  * Properly install tests data in examples package

  [ Andreas Tille ]
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2020 21:34:16 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                libcppunit-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/scrm
 Vcs-Git: https://salsa.debian.org/med-team/scrm.git
 Homepage: https://github.com/scrm/scrm
+Rules-Requires-Root: no
 
 Package: scrm
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifeq ($(DEB_HOST_ARCH),i386)
export DEB_CXXFLAGS_MAINT_APPEND = -ffloat-store
endif

%:
	dh $@

override_dh_install:
	find tests \( -name "*.o" -o -name .dirstamp \) -delete
	find tests -name .deps -type d | xargs rm -rf
	dh_install

override_dh_compress:
	dh_compress --exclude=run-unit-test

=== debian/watch ===
version=4
https://github.com/scrm/scrm/tags .*/v?(\d\S*)\.tar\.gz

## scrm 1.7.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.3-1
+Version: 1.7.4-0
 Authors@R: c(
-    person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
+    person('Paul', 'Staab', role=c('aut', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
-    person('Dirk', 'Metzler', role=c('aut', 'cph', 'ths')),
+    person('Dirk', 'Metzler', , 'metzler@bio.lmu.de', role=c('aut', 'cre', 'cph', 'ths')),
     person('Gerton', 'Lunter', role=c('aut', 'cph', 'ths'))
     )
+Author: Paul Staab [aut, cph],
+  Zhu Sha [aut, cph],
+  Dirk Metzler [aut, cre, cph, ths],
+  Gerton Lunter [aut, cph, ths]
+Maintainer: Dirk Metzler <metzler@bio.lmu.de>
 Description: A coalescent simulator that allows the rapid simulation of
     biological sequences under neutral models of evolution. Different to other
     coalescent based simulations, it has an optional approximation parameter that
@@ -25,11 +30,6 @@
 LinkingTo: Rcpp
 RoxygenNote: 6.1.0
 NeedsCompilation: yes
-Packaged: 2018-11-19 20:07:22 UTC; paul
-Author: Paul Staab [aut, cre, cph],
-  Zhu Sha [aut, cph],
-  Dirk Metzler [aut, cph, ths],
-  Gerton Lunter [aut, cph, ths]
-Maintainer: Paul Staab <develop@paulstaab.de>
+Packaged: 2022-02-13 12:40:39 UTC; dirk
 Repository: CRAN
-Date/Publication: 2018-11-19 20:40:03 UTC
+Date/Publication: 2022-02-14 09:00:02 UTC

## scrm 1.7.5

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.7.5
Authors@R: c(
    person('Paul', 'Staab', role=c('aut', 'cph')),
    person('Zhu', 'Sha', role=c('aut', 'cph')),
    person('Dirk', 'Metzler', , 'metzler@bio.lmu.de', role=c('aut', 'cre', 'cph', 'ths')),
    person('Gerton', 'Lunter', role=c('aut', 'cph', 'ths'))
    )
Author: Paul Staab [aut, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cre, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Dirk Metzler <metzler@bio.lmu.de>
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution, see
    Staab et al. (2015) <doi:10.1093/bioinformatics/btu861>.
    Different to other coalescent based simulations,
    it has an optional approximation parameter that
    allows for high accuracy while maintaining a linear run time cost for long
    sequences. It is optimized for simulating massive data sets as produced by Next-
    Generation Sequencing technologies for up to several thousand sequences.
URL: https://github.com/scrm/scrm-r
BugReports: https://github.com/scrm/scrm-r/issues
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: ape, knitr, rmarkdown, testthat (>= 0.9.0)
VignetteBuilder: knitr
LinkingTo: Rcpp
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2024-01-08 09:15:53 UTC; dirk
Repository: CRAN
Date/Publication: 2024-01-08 13:30:02 UTC
